﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

@font-face {
    font-family: 'Chalet1960';
    /*src: url('http://www.goindaba.com/prescan/assets/fonts/Chalet-LondonNineteenSixty.ttf') format('truetype'),
	url('http://www.goindaba.com/prescan/assets/fonts/Chalet-LondonNineteenSixty.woff') format('woff');*/
    src: url('../assets/fonts/Chalet-LondonNineteenSixty.ttf') format('truetype'), url('../assets/fonts/Chalet-LondonNineteenSixty.woff') format('woff');
}


.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}


/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
    overflow: hidden;
    height: 100%;
}

body {
    padding: 0px;
    margin: 0px;
    height: 100%;
    color: #515151;
    font-family: Chalet1960,Verdana,Arial,sans-serif;

    /* font-family: Verdana,Arial,sans-serif; */
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}

.page {
    margin-left: auto;
    margin-right: auto;
    width: 900px;
}

#scan_result_bar {
    color: white;
    font-size: xx-large;
    margin-bottom: 30px;
    text-align: center;
}

table {
    border-width: thin;
    border-spacing: 2px;
    border-style: none;
    border-color: black;
}

#accept_result_table td {
    vertical-align: top;
}

#title_img {
    padding: 0px 40px;
}

tr {
    display: table-row;
    vertical-align: inherit;
    border-color: inherit;
}

#tested_rule {
    padding: 30px 0px;
}

#tested_rule_head {
    padding: 0px 10px 20px 10px;
    font-weight: bold;
}

.justify_left {
    text-align: left;
}

tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
    font-family: Arial;
}


#articalNumber {
    /*background-color:#D0D0D0;*/
    text-align: center;
    /*border:none;
	color:#989898;*/
    font-family: Chalet1960;
    /*-moz-border-radius: 10px;*/
    /*-webkit-border-radius: 10px;
	border-radius: 10px; */
    /* future proofing */
    font-size:x-large;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #E0E0E0;
}

.input:focus {
    background-color: #FAFAFA;
}

.title {
    color: dimgray;
    font-family: Chalet1960;
    font-weight: bold;
    text-align:center;
}

#main {
  margin: 50px 0;
}

#main #faq .card {
  margin-bottom: 30px;
  border: 0;
}

#main #faq .card .card-header {
  border: 0;
  -webkit-box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
          box-shadow: 0 0 20px 0 rgba(213, 213, 213, 0.5);
  border-radius: 2px;
  padding: 0;
}

    #main #faq .card .card-header .btn-header-link {
        color: black;
        display: block;
        text-align: left;
        background: #ED6F27;
        color: #222;
    }

#main #faq .card .card-header .btn-header-link:after {
  content: "\f107";
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  float: right;
}

#main #faq .card .card-header .btn-header-link.collapsed {
    background: #ED6F27;
    color: white;
}

#main #faq .card .card-header .btn-header-link.collapsed:after {
  content: "\f106";
}

#main #faq .card .collapsing {
  background: white;
  line-height: 30px;
}

#main #faq .card .collapse {
  border: 0;
}

#main #faq .card .collapse.show {
  background: white;
  line-height: 30px;
  color: #222;
}

.button_link {
    background-color: #eb7023;
    padding: 0px 3px;
    color: #FFF;
}

.select {
    text-align: center;
    font-family: Chalet1960;
    -webkit-border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
    background-color: #E0E0E0;
}

#settingsadmincontent {
    padding-left: 10px;
}

.adminth {
    border-bottom: 1px solid #515151;
    font-weight: bold;
}

td {
    display: table-cell;
    vertical-align: inherit;
}

table {
    border-collapse: separate;
    text-indent: initial;
    border-spacing: 2px;
}

input {
    /* background-color: #D0D0D0; */
    text-align: center;
    font-family: Chalet1960;
    /* -moz-border-radius: 10px; */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #E0E0E0;
}

input[type="text" i] {
    padding: 1px 2px;
}

.styled-table {
    border-collapse: collapse;
    /*margin: 25px 0;*/
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.styled-table thead tr {
    background-color: #009879;
    color: #ffffff;
    text-align: left;
}

.styled-table th,
.styled-table td {
    /*padding: 12px 15px;*/
}

.styled-table tbody tr {
border-bottom: 1px solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.styled-table tbody tr:last-of-type {
    /*border-bottom: 2px solid #009879;*/
}

.styled-table tbody tr.active-row {
    font-weight: bold;
    color: #009879;
}

.navitem-activecolor {
    color: #EB7023;
}

.navbar-light .navbar-nav .nav-link {
    color: #eb7023; 
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #eb7023;
}

.tab-pane {
    height: 60vh;
    overflow-y: scroll;
    width: 100%;
}

.error {
    color: red;
    font-size: medium;
}

#right {
    height: 80%;
    text-align: center;
    position: absolute;
    top: 100px;
    bottom: 0;
    right: 0;
    overflow-y: scroll;
}


#ajaxoverlay {
    position: fixed;
    top: 0;
    z-index: 100;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(0,0,0,0.6);
}

.cv-spinner {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.spinner {
    width: 40px;
    height: 40px;
    border: 4px #ddd solid;
    border-top: 4px #2e93e6 solid;
    border-radius: 50%;
    animation: sp-anime 0.8s infinite linear;
}

@keyframes sp-anime {
    100% {
        transform: rotate(360deg);
    }
}

.is-hide {
    display: none;
}
